<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layy1">2px</dimen>
<dimen name="layy2">5px</dimen>
<dimen name="layy3">7px</dimen>
<dimen name="layy4">9px</dimen>
<dimen name="layy5">11px</dimen>
<dimen name="layy6">14px</dimen>
<dimen name="layy7">16px</dimen>
<dimen name="layy8">18px</dimen>
<dimen name="layy9">20px</dimen>
<dimen name="layy10">23px</dimen>
<dimen name="layy11">25px</dimen>
<dimen name="layy12">27px</dimen>
<dimen name="layy13">29px</dimen>
<dimen name="layy14">32px</dimen>
<dimen name="layy15">34px</dimen>
<dimen name="layy16">36px</dimen>
<dimen name="layy17">38px</dimen>
<dimen name="layy18">41px</dimen>
<dimen name="layy19">43px</dimen>
<dimen name="layy20">45px</dimen>
<dimen name="layy21">47px</dimen>
<dimen name="layy22">50px</dimen>
<dimen name="layy23">52px</dimen>
<dimen name="layy24">54px</dimen>
<dimen name="layy25">56px</dimen>
<dimen name="layy26">59px</dimen>
<dimen name="layy27">61px</dimen>
<dimen name="layy28">63px</dimen>
<dimen name="layy29">65px</dimen>
<dimen name="layy30">68px</dimen>
<dimen name="layy31">70px</dimen>
<dimen name="layy32">72px</dimen>
<dimen name="layy33">74px</dimen>
<dimen name="layy34">77px</dimen>
<dimen name="layy35">79px</dimen>
<dimen name="layy36">81px</dimen>
<dimen name="layy37">83px</dimen>
<dimen name="layy38">86px</dimen>
<dimen name="layy39">88px</dimen>
<dimen name="layy40">90px</dimen>
<dimen name="layy41">92px</dimen>
<dimen name="layy42">95px</dimen>
<dimen name="layy43">97px</dimen>
<dimen name="layy44">99px</dimen>
<dimen name="layy45">101px</dimen>
<dimen name="layy46">104px</dimen>
<dimen name="layy47">106px</dimen>
<dimen name="layy48">108px</dimen>
<dimen name="layy49">110px</dimen>
<dimen name="layy50">113px</dimen>
<dimen name="layy51">115px</dimen>
<dimen name="layy52">117px</dimen>
<dimen name="layy53">119px</dimen>
<dimen name="layy54">122px</dimen>
<dimen name="layy55">124px</dimen>
<dimen name="layy56">126px</dimen>
<dimen name="layy57">128px</dimen>
<dimen name="layy58">131px</dimen>
<dimen name="layy59">133px</dimen>
<dimen name="layy60">135px</dimen>
<dimen name="layy61">137px</dimen>
<dimen name="layy62">140px</dimen>
<dimen name="layy63">142px</dimen>
<dimen name="layy64">144px</dimen>
<dimen name="layy65">146px</dimen>
<dimen name="layy66">149px</dimen>
<dimen name="layy67">151px</dimen>
<dimen name="layy68">153px</dimen>
<dimen name="layy69">155px</dimen>
<dimen name="layy70">158px</dimen>
<dimen name="layy71">160px</dimen>
<dimen name="layy72">162px</dimen>
<dimen name="layy73">164px</dimen>
<dimen name="layy74">167px</dimen>
<dimen name="layy75">169px</dimen>
<dimen name="layy76">171px</dimen>
<dimen name="layy77">173px</dimen>
<dimen name="layy78">176px</dimen>
<dimen name="layy79">178px</dimen>
<dimen name="layy80">180px</dimen>
<dimen name="layy81">182px</dimen>
<dimen name="layy82">185px</dimen>
<dimen name="layy83">187px</dimen>
<dimen name="layy84">189px</dimen>
<dimen name="layy85">191px</dimen>
<dimen name="layy86">194px</dimen>
<dimen name="layy87">196px</dimen>
<dimen name="layy88">198px</dimen>
<dimen name="layy89">200px</dimen>
<dimen name="layy90">203px</dimen>
<dimen name="layy91">205px</dimen>
<dimen name="layy92">207px</dimen>
<dimen name="layy93">209px</dimen>
<dimen name="layy94">212px</dimen>
<dimen name="layy95">214px</dimen>
<dimen name="layy96">216px</dimen>
<dimen name="layy97">218px</dimen>
<dimen name="layy98">221px</dimen>
<dimen name="layy99">223px</dimen>
<dimen name="layy100">225px</dimen>
<dimen name="layy101">227px</dimen>
<dimen name="layy102">230px</dimen>
<dimen name="layy103">232px</dimen>
<dimen name="layy104">234px</dimen>
<dimen name="layy105">236px</dimen>
<dimen name="layy106">239px</dimen>
<dimen name="layy107">241px</dimen>
<dimen name="layy108">243px</dimen>
<dimen name="layy109">245px</dimen>
<dimen name="layy110">248px</dimen>
<dimen name="layy111">250px</dimen>
<dimen name="layy112">252px</dimen>
<dimen name="layy113">254px</dimen>
<dimen name="layy114">257px</dimen>
<dimen name="layy115">259px</dimen>
<dimen name="layy116">261px</dimen>
<dimen name="layy117">263px</dimen>
<dimen name="layy118">266px</dimen>
<dimen name="layy119">268px</dimen>
<dimen name="layy120">270px</dimen>
<dimen name="layy121">272px</dimen>
<dimen name="layy122">275px</dimen>
<dimen name="layy123">277px</dimen>
<dimen name="layy124">279px</dimen>
<dimen name="layy125">281px</dimen>
<dimen name="layy126">284px</dimen>
<dimen name="layy127">286px</dimen>
<dimen name="layy128">288px</dimen>
<dimen name="layy129">290px</dimen>
<dimen name="layy130">293px</dimen>
<dimen name="layy131">295px</dimen>
<dimen name="layy132">297px</dimen>
<dimen name="layy133">299px</dimen>
<dimen name="layy134">302px</dimen>
<dimen name="layy135">304px</dimen>
<dimen name="layy136">306px</dimen>
<dimen name="layy137">308px</dimen>
<dimen name="layy138">311px</dimen>
<dimen name="layy139">313px</dimen>
<dimen name="layy140">315px</dimen>
<dimen name="layy141">317px</dimen>
<dimen name="layy142">320px</dimen>
<dimen name="layy143">322px</dimen>
<dimen name="layy144">324px</dimen>
<dimen name="layy145">326px</dimen>
<dimen name="layy146">329px</dimen>
<dimen name="layy147">331px</dimen>
<dimen name="layy148">333px</dimen>
<dimen name="layy149">335px</dimen>
<dimen name="layy150">338px</dimen>
<dimen name="layy151">340px</dimen>
<dimen name="layy152">342px</dimen>
<dimen name="layy153">344px</dimen>
<dimen name="layy154">347px</dimen>
<dimen name="layy155">349px</dimen>
<dimen name="layy156">351px</dimen>
<dimen name="layy157">353px</dimen>
<dimen name="layy158">356px</dimen>
<dimen name="layy159">358px</dimen>
<dimen name="layy160">360px</dimen>
<dimen name="layy161">362px</dimen>
<dimen name="layy162">365px</dimen>
<dimen name="layy163">367px</dimen>
<dimen name="layy164">369px</dimen>
<dimen name="layy165">371px</dimen>
<dimen name="layy166">374px</dimen>
<dimen name="layy167">376px</dimen>
<dimen name="layy168">378px</dimen>
<dimen name="layy169">380px</dimen>
<dimen name="layy170">383px</dimen>
<dimen name="layy171">385px</dimen>
<dimen name="layy172">387px</dimen>
<dimen name="layy173">389px</dimen>
<dimen name="layy174">392px</dimen>
<dimen name="layy175">394px</dimen>
<dimen name="layy176">396px</dimen>
<dimen name="layy177">398px</dimen>
<dimen name="layy178">401px</dimen>
<dimen name="layy179">403px</dimen>
<dimen name="layy180">405px</dimen>
<dimen name="layy181">407px</dimen>
<dimen name="layy182">410px</dimen>
<dimen name="layy183">412px</dimen>
<dimen name="layy184">414px</dimen>
<dimen name="layy185">416px</dimen>
<dimen name="layy186">419px</dimen>
<dimen name="layy187">421px</dimen>
<dimen name="layy188">423px</dimen>
<dimen name="layy189">425px</dimen>
<dimen name="layy190">428px</dimen>
<dimen name="layy191">430px</dimen>
<dimen name="layy192">432px</dimen>
<dimen name="layy193">434px</dimen>
<dimen name="layy194">437px</dimen>
<dimen name="layy195">439px</dimen>
<dimen name="layy196">441px</dimen>
<dimen name="layy197">443px</dimen>
<dimen name="layy198">446px</dimen>
<dimen name="layy199">448px</dimen>
<dimen name="layy200">450px</dimen>
<dimen name="layy201">452px</dimen>
<dimen name="layy202">455px</dimen>
<dimen name="layy203">457px</dimen>
<dimen name="layy204">459px</dimen>
<dimen name="layy205">461px</dimen>
<dimen name="layy206">464px</dimen>
<dimen name="layy207">466px</dimen>
<dimen name="layy208">468px</dimen>
<dimen name="layy209">470px</dimen>
<dimen name="layy210">473px</dimen>
<dimen name="layy211">475px</dimen>
<dimen name="layy212">477px</dimen>
<dimen name="layy213">479px</dimen>
<dimen name="layy214">482px</dimen>
<dimen name="layy215">484px</dimen>
<dimen name="layy216">486px</dimen>
<dimen name="layy217">488px</dimen>
<dimen name="layy218">491px</dimen>
<dimen name="layy219">493px</dimen>
<dimen name="layy220">495px</dimen>
<dimen name="layy221">497px</dimen>
<dimen name="layy222">500px</dimen>
<dimen name="layy223">502px</dimen>
<dimen name="layy224">504px</dimen>
<dimen name="layy225">506px</dimen>
<dimen name="layy226">509px</dimen>
<dimen name="layy227">511px</dimen>
<dimen name="layy228">513px</dimen>
<dimen name="layy229">515px</dimen>
<dimen name="layy230">518px</dimen>
<dimen name="layy231">520px</dimen>
<dimen name="layy232">522px</dimen>
<dimen name="layy233">524px</dimen>
<dimen name="layy234">527px</dimen>
<dimen name="layy235">529px</dimen>
<dimen name="layy236">531px</dimen>
<dimen name="layy237">533px</dimen>
<dimen name="layy238">536px</dimen>
<dimen name="layy239">538px</dimen>
<dimen name="layy240">540px</dimen>
<dimen name="layy241">542px</dimen>
<dimen name="layy242">545px</dimen>
<dimen name="layy243">547px</dimen>
<dimen name="layy244">549px</dimen>
<dimen name="layy245">551px</dimen>
<dimen name="layy246">554px</dimen>
<dimen name="layy247">556px</dimen>
<dimen name="layy248">558px</dimen>
<dimen name="layy249">560px</dimen>
<dimen name="layy250">563px</dimen>
<dimen name="layy251">565px</dimen>
<dimen name="layy252">567px</dimen>
<dimen name="layy253">569px</dimen>
<dimen name="layy254">572px</dimen>
<dimen name="layy255">574px</dimen>
<dimen name="layy256">576px</dimen>
<dimen name="layy257">578px</dimen>
<dimen name="layy258">581px</dimen>
<dimen name="layy259">583px</dimen>
<dimen name="layy260">585px</dimen>
<dimen name="layy261">587px</dimen>
<dimen name="layy262">590px</dimen>
<dimen name="layy263">592px</dimen>
<dimen name="layy264">594px</dimen>
<dimen name="layy265">596px</dimen>
<dimen name="layy266">599px</dimen>
<dimen name="layy267">601px</dimen>
<dimen name="layy268">603px</dimen>
<dimen name="layy269">605px</dimen>
<dimen name="layy270">608px</dimen>
<dimen name="layy271">610px</dimen>
<dimen name="layy272">612px</dimen>
<dimen name="layy273">614px</dimen>
<dimen name="layy274">617px</dimen>
<dimen name="layy275">619px</dimen>
<dimen name="layy276">621px</dimen>
<dimen name="layy277">623px</dimen>
<dimen name="layy278">626px</dimen>
<dimen name="layy279">628px</dimen>
<dimen name="layy280">630px</dimen>
<dimen name="layy281">632px</dimen>
<dimen name="layy282">635px</dimen>
<dimen name="layy283">637px</dimen>
<dimen name="layy284">639px</dimen>
<dimen name="layy285">641px</dimen>
<dimen name="layy286">644px</dimen>
<dimen name="layy287">646px</dimen>
<dimen name="layy288">648px</dimen>
<dimen name="layy289">650px</dimen>
<dimen name="layy290">653px</dimen>
<dimen name="layy291">655px</dimen>
<dimen name="layy292">657px</dimen>
<dimen name="layy293">659px</dimen>
<dimen name="layy294">662px</dimen>
<dimen name="layy295">664px</dimen>
<dimen name="layy296">666px</dimen>
<dimen name="layy297">668px</dimen>
<dimen name="layy298">671px</dimen>
<dimen name="layy299">673px</dimen>
<dimen name="layy300">675px</dimen>
<dimen name="layy301">677px</dimen>
<dimen name="layy302">680px</dimen>
<dimen name="layy303">682px</dimen>
<dimen name="layy304">684px</dimen>
<dimen name="layy305">686px</dimen>
<dimen name="layy306">689px</dimen>
<dimen name="layy307">691px</dimen>
<dimen name="layy308">693px</dimen>
<dimen name="layy309">695px</dimen>
<dimen name="layy310">698px</dimen>
<dimen name="layy311">700px</dimen>
<dimen name="layy312">702px</dimen>
<dimen name="layy313">704px</dimen>
<dimen name="layy314">707px</dimen>
<dimen name="layy315">709px</dimen>
<dimen name="layy316">711px</dimen>
<dimen name="layy317">713px</dimen>
<dimen name="layy318">716px</dimen>
<dimen name="layy319">718px</dimen>
<dimen name="layy320">720px</dimen>
    

<!-- anim value -->
<item name="animy450" type="integer">450</item>
</resources>